import React from 'react';
export default function OpenInBrowser(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720H570v-60h210v-540H180v540h210v60zm330 0v-284l-83 83-43-43 156-156 156 156-43 43-83-83v284z" })));
}
